[Résolu] External object cache not in use (Créer un compte)

  • WordPress :5.2
  • Statut : résolu
4 sujets de 1 à 4 (sur un total de 4)
  • Auteur
    Messages
  • #2292434
    JeanguyT
    Participant
    Padawan WordPress
    77 contributions

    Bonjour,

    Ma configuration WP actuelle :
    – Version de WordPress : 5.3.2
    – Version de PHP/MySQL : 7.3.12 / 5.6.43
    – Thème utilisé : avadachildtheme
    – Thème URI : http://avada.theme-fusion.com/
    – Extensions en place : Akismet Anti-Spam (4.1.3), CDN Enabler (1.0.9), Child Theme Configurator (2.5.2), Contact Form 7 (5.1.6), Contact Form 7 Skins (2.2), Duplicate Page (4.0), Easy Video Player (1.1.8), Enhanced Media Library (2.7.2), Flamingo (2.1), Forum_wordpress_fr (4.2), Fusion Builder (2.1.2), Fusion Core (4.1.2), LayerSlider WP (6.10.0), LoginPress – Customizing the WordPress Login (1.4.1), LoginPress Pro (2.3.1), Popup Maker (1.8.14), Query Monitor (3.5.2), reSmush.it Image Optimizer (0.2.4), SiteOrigin CSS (1.2.4), Slider Revolution (6.1.5), Slider Revolution Typewriter Effect (2.0.0), Slider Revolution Whiteboard Add-on (2.0.0), Smart Slider 3 (3.3.26), The Events Calendar (4.9.13), The Events Calendar Extension: Calendar Customizer (1.0.0), The Events Calendar PRO (4.7.10), The Events Calendar Shortcode & Block (2.3), UpdraftPlus – Backup/Restore (1.16.21), WP Custom Admin Interface (7.20), WP File Manager – PRO (7.3), WP Migrate DB (1.0.11), WP Revisions Control (1.3), WP Super Cache (1.7.0)
    – Adresse du site : https://www.metmmetm.fr
    – Nom de l’hébergeur : Apache

    Une erreur apparaît dans ma barre d’outils dans ‘Duplicate Queries’ :

    <span class=”qm-warn”>The Memcached extension for PHP is installed but is not in use by WordPress</span>

    <span class=”qm-warn”>The Redis extension for PHP is installed but is not in use by WordPress</span>

    Database Queries
    SELECT: 161
    SHOW: 3
    DELETE: 12
    REPLACE: 12
    UPDATE: 1
    Total: 189

    Comment remédier à cette erreur ?

    Cordialement

    #2292438
    ferman
    Participant
    Maître WordPress
    3040 contributions

    <span class=”qm-warn”>The Memcached extension for PHP is installed but is not in use by WordPress</span>

    <span class=”qm-warn”>The Redis extension for PHP is installed but is not in use by WordPress</span>

    Ce ne sont pas des erreurs mais des avertissements qui disent que vous avez redis et memcached intallés mais pas utilisés.. Ce n’est pas grave et n’empêche pas le site de fonctionner:  Memcached et Redis sont deux extensions de cache au niveau du serveur. Je ne connais pas et ne vois pas comment vous pouvez les avoir.  Vous êtes chez ovh? quel hébergement avez-vous: mutualisé? serveur dédié?

    Pour les requêtes sql “duplicate” ce n’est pas grave non plus.  Cela occasionne peut-être un petit ralentissement du site mais je ne remarque rien de choquant. Je laisserais comme ça. Il faudrait manipuler la base de données pour “arranger” ça  mais je pense que ça n’en vaut pas la peine. Je ne me lancerais pas là-dedans.

     

     

     

    • Cette réponse a été modifiée le il y a 9 mois et 3 semaines par ferman.
    #2292589
    JeanguyT
    Participant
    Padawan WordPress
    77 contributions

    Bonsoir,

    Le site est hébergé sur OVH.

    Merci

    Cordialement

    #2292597
    ferman
    Participant
    Maître WordPress
    3040 contributions

    Bonjour,

    Oui mais je vous demandais quel type d’hébergement vous aviez. Je suis chez ovh également et n’avais jamais entendu parler de Memcached et Redis donc je me posais la question.

    • Cette réponse a été modifiée le il y a 9 mois et 3 semaines par ferman.
4 sujets de 1 à 4 (sur un total de 4)
  • Vous devez être connecté pour répondre à ce sujet.